unit ChooseMt;

interface

uses Windows, SysUtils, Classes, Graphics, Forms, Controls, StdCtrls, 
  Buttons, ExtCtrls;

type
  TChooseMatrixDlg = class(TForm)
    OKBtn: TButton;
    CancelBtn: TButton;
    RadioGroup: TRadioGroup;
    RBCode: TRadioButton;
    RBNatural: TRadioButton;
    RBExpanded: TRadioButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  ChooseMatrixDlg: TChooseMatrixDlg;

implementation

{$R *.DFM}

end.
